Subject: RE: 130413
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 3 Mar 2021 09:04:11 +0000

Thank you Pritish,

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, March 3, 2021 9:11 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: 130413

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Sometimes it depends on the customer's urgency. I did not check the call so I would have to review the calls to understand that.

But anyway, I agree with you that they should have added the case notes and asked Ismael to follow up but I think they tried taking responsibility without calculating that it may
not be a smooth journey for the customer.

I will update the team on adding the case notes and ping the owner of the case so that it could be handled smoothly.

Regards,
Pritish
________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 3, 2021 1:30:04 PM
Subject: RE: 130413

Hi Pritish,

Thank you for reviewing the ticket.
I think in this circumstances, when the second and third agents handled the case, they should reassign it to the main assignee.
Please share with me if you have any other thoughts.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 3, 2021 7:24 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: 130413

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have checked the tickets and found that Ismael was the first person to handle this ticket.

It was not transferred to Anupam however, he received a call on 23rd Feb 2021 under ticket #131213  and replied based on the information provided.

Then again the customer called on 24 Feb 2021 under #131465  which was picked by Dipanshu and that is when the case was escalated to L2.

The ticket was then assigned to Matthew Broadly by innocent and as the customer was looking for a callback Matthew Assigned it to Morris to help out.

The ticket was assigned to Ismael the whole time before it was escalated to Morris. The agents only responded or worked because of the continuous calls from customers.

Let me know how could we do it better in the future so this does not happen again.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 3, 2021 11:45:58 AM
Subject: Re: 130413

Hi Sara,

Apologies for this but let me check with the agents responsible for this.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 3, 2021 1:52:36 AM
Subject: 130413

Hi Pritish,

Could you review this ticket?
Why the ticket has been exchanged between Ismail, Anupam and Deepanshu?
It’s very incorrect,
After them, then Morris has come to the picture, which means 4 different agents have dealt with this ticket.
It’s not fine.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505435835%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u6lh9%2BYD7VJIAKUFLqii4bhSLFREnflkNux0wmaC7GQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505445834%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XgDP7z5PhVlqk7eCuyiTHYC%2Bya5fyIQEW4gRt6mD6Ok%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505445834%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hd2VVclupFnZj2RpoNxxJQS1gmJIUVrFKQpuGRmTfN8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505455827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rZEfXG2b2%2FzpCulytGxjau10OKmF%2FggsJuaQeuIPeP0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505465816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CnLS1scfwzptnGp3ssSGC47DwIxYcOgHKb0IYlusvwA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505465816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QcGMV9kbSmgsw84iKhHuA2CN1aOn9%2BnHWf61yjS169k%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc3b37b10580343c115ec08d8de1bdab1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503558505475808%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XroJSx5f%2BBP1GSGgsmQp%2BREp7DS7lVFKvrGH541GSIw%3D&reserved=0>